Latest Activity

Dr. Ujjal Marjit posted a status
"7 Must Have Chrome Extensions for Academic Research https://bit.ly/2S3V3eB"
11 hours ago
MohanLeo posted a status
"Recruitment For Head Librarian at National Institute of Design, Andhra Pradesh"
12 hours ago
Sangeeta Tandia and S. Malkar Batcha are now friends
yesterday
Ruchi is now friends with Hari Kishan and Pssprakasarao
yesterday
Pramila M C joined Badan Barman's group
yesterday
VELMURUGAN.C posted a status
yesterday
VELMURUGAN.C posted a status
"Friends, I start a YouTube channel - MCQ-LIS Study Corner https://www.youtube.com/channel/UCLP9itz5J3y7MWSsf7jgz-g Dr. C.Velmurugan"
yesterday
Haskar Ali K.P replied to Haskar Ali K.P's discussion How to make fine report in Koha Software
Tuesday
Kapil Gupta replied to Haskar Ali K.P's discussion How to make fine report in Koha Software
Monday
Dr.Stephen.G posted blog posts
Monday
Abhishek Kumar Dubey replied to Vikash Ranjan's discussion What is Farmington Plan ?
Sunday
Dr. Bebi updated their profile
Saturday
Dr.Stephen.G posted a blog post
Friday
Sanjeev Kalita and AKASH are now friends
Jun 11
Sanjeev Kalita joined Badan Barman's group
Jun 11
Sanjeev Kalita updated their profile
Jun 11
Jitu Mani Das posted a blog post
Jun 11
Dr.Santosh Salunkhe posted a status
"ok"
Jun 11
Prateek Bhardwaj and Priti sharma are now friends
Jun 10
Jitu Mani Das and Dr. Sumeet Kumar are now friends
Jun 10

Installing Koha 20 in Ubuntu Bionic: koha-common: Depends: libmojolicious-plugin-openapi-perl

Dear members,

While installing Koha in Ubuntu bionic, I am facing the following problem.

The following packages have unmet dependencies:
koha-common : Depends: libmojolicious-plugin-openapi-perl but it is not going to be installed
E: Unable to correct problems, you have held broken packages.The following packages have unmet dependencies:

Can someone suggest a solution of this problem.

Views: 626

Reply to This

Replies to This Forum

The package ' libmojolicious-plugin-openapi-perl' is available in the Ubuntu Bionic (18.04) repository

Did you try installing using apt-get

apt-get install  libmojolicious-plugin-openapi-perl

In case of any error, post a screenshot to help

Thanks for reply sir

  1. I also did the same but the same error showing me again.
  2. Literally it is showing when I am giving command for koha common

If you can give the desktop for remote access, I can look into the problem.

My mail id: baskar@linuxpert.in

WhatsApp: 9884165649

Ubuntu 20.04.2.0 LTS (Focal Fossa)

https://releases.ubuntu.com/20.04/

I tried also this...but I have 32 bit. This only supports 64 one

Dear member

I want to install koha in library and transfer of data from old software  so Kindly gave me the telephone Number of the agency where i get technical support

Thanks 

Sh.Vijay Parwani Ji,Delhi

Contact No.9312502765

Sir actually my pc is 32 bit so it's showing this type of problems.

Hello, here 32 bit ???...Install by 64 bit Ubuntu or Debian on the server machine.

then go for the Koha Version xx.   or else ask any system admin to install the Linux / Debian version on your server machine and then anydesk also, provide the desk number to  any one of the koha technical person...  already link of Ubuntu is at above.. 

Note: Check the koha 19.11 Demo version....

RSS

© 2021   Created by Badan Barman.   Powered by

Badges  |  Report an Issue  |  Terms of Service

Koha Workshop